## python-ceilometerclient 1.0.5

=== requirements.txt ===
pbr>=0.5.21,<1.0
argparse
httplib2
iso8601>=0.1.4
PrettyTable>=0.6,<0.8
python-keystoneclient>=0.3.2
