## python-ceilometerclient 1.0.0

=== debian/changelog ===
python-ceilometerclient (1.0.0-0ubuntu1) raring; urgency=low

  * New upstream version. 
  * debian/rules, debian/watch: Add watch file.
  * debian/control: 
    - Dropped python-warlock no longer needed.
    - Added python-setuptools-git.
  * debian/rules: Run testsuite during build.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 28 Mar 2013 08:23:31 -0500

python-ceilometerclient (0.1~dde86a3-0ubuntu1) raring; urgency=low

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 01 Mar 2013 12:47:39 -0600
