=== debian/control ===
Source: python-ceilometerclient
Section: python
Priority: extra
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), 
 python-all (>= 2.6.6-3~),
 python-setuptools,
 python-setuptools-git,
 python-prettytable,
 python-keystoneclient,
 python-httplib2,
 python-iso8601,
 python-mox,
 python-nose,
 pep8,
 python-setuptools-git,
 python-sphinx,
 python-unittest2
Standards-Version: 3.9.4
Homepage: http://launchpad.net/ceilometer

Package: python-ceilometerclient
Architecture: all
Depends: python-prettytable,
 python-keystoneclient,
 python-httplib2,
 python-iso8601, 
 ${python:Depends}, 
 ${misc:Depends}
Description: Client library for Openstack ceilometer server.
 This is a client library for Ceilometer built on the Ceilometer API. 
 It provides a Python API (the ceilometerclient module) and 
 a command-line tool (ceilometer).
