## python-ceilometerclient 1.0.5

=== debian/changelog ===
python-ceilometerclient (1.0.5-0ubuntu1) saucy; urgency=low

  * New upstream release (LP: #1232035).
  * debian/control:
    - Dropped python-setuptools-git as a build dependency.
    - Added versioned dependencies for python-prettytable, python-pbr,
      python-keystoneclient, python-fixtures, testrepository,
      and python-testtools,

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 26 Sep 2013 15:02:33 -0400

python-ceilometerclient (1.0.3-0ubuntu2) saucy; urgency=low

  * debian/control: Depend on python-pbr (>= 0.5.21).

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 20 Aug 2013 11:10:23 -0400

python-ceilometerclient (1.0.3-0ubuntu1) saucy; urgency=low

  * New upstream release. 
  * debian/patches/fix-keystoneclient-version.patch: Dropped no longer needed. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 13 Aug 2013 11:27:54 -0400

python-ceilometerclient (1.0.1-0ubuntu2) saucy; urgency=low

  [ Chuck Short ]
  * debian/docs: Update

  [ James Page ]
  * d/control: Update VCS fields for new branch locations.
  * d/watch: Tweak URL path to ensure that uscan still works.
  * d/p/fix-keystoneclient-version.patch: Remove upper bound on keystoneclient
    version until the next upstream release.

 -- James Page <james.page@ubuntu.com>  Mon, 22 Jul 2013 12:51:48 +0100

python-ceilometerclient (1.0.1-0ubuntu1) saucy; urgency=low

  [ Chuck Short ]
  * New upstream release. 
  * debian/control: 
    - Dropped python-unittest2, python-nose.
    - Added python-coverage, python-fixtures, python-subunit,
      python-testtools, python-testrepository, python-d2to1,
      python-pbr
    - Dropped duplicate python-setuptools-git
    - Dropped pep8.
  * debian/rules: Convert testsuite to use testr.

  [ Yolanda Robla ]
  * debian/tests: added autopkg tests

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 04 Jul 2013 07:13:11 -0500
