=== debian/control ===
--- 
+++ 
@@ -4,25 +4,30 @@
 Maintainer: Chuck Short <zulcss@ubuntu.com>
 Build-Depends: debhelper (>= 8.0.0), 
  python-all (>= 2.6.6-3~),
+ python-coverage,
+ python-d2to1,
+ python-fixtures (>= 0.3.14),
+ python-subunit,
  python-setuptools,
- python-setuptools-git,
- python-prettytable,
- python-keystoneclient,
+ python-prettytable (>= 0.6),
+ python-keystoneclient (>= 0.3.2),
  python-httplib2,
  python-iso8601,
+ python-pbr (>= 0.5.21),
  python-mox,
- python-nose,
- pep8,
- python-setuptools-git,
  python-sphinx,
- python-unittest2
+ testrepository (>= 0.0.17),
+ python-testtools (>= 0.9.32)
 Standards-Version: 3.9.4
 Homepage: http://launchpad.net/ceilometer
+Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/python-ceilometerclient/havana/files
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/python-ceilometerclient/havana
+XS-Testsuite: autopkgtest
 
 Package: python-ceilometerclient
 Architecture: all
-Depends: python-prettytable,
- python-keystoneclient,
+Depends: python-prettytable (>= 0.6),
+ python-keystoneclient (>= 0.3.2),
  python-httplib2,
  python-iso8601, 
  ${python:Depends},
