## python-ceilometerclient 1.0.6

=== debian/changelog ===
python-ceilometerclient (1.0.6-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 05 Oct 2013 18:12:24 +0800

python-ceilometerclient (1.0.5-1) unstable; urgency=low

  * New upstream release.
  * Added --slowest --testr-args='--subunit  ' when calling testr.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Oct 2013 15:21:55 +0800

python-ceilometerclient (1.0.3-1) unstable; urgency=low

  * New upstream release.
  * Added missing build-depends: python-d2to1 (Closes: #724131).

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Sep 2013 10:08:10 +0800

python-ceilometerclient (1.0.2-2) unstable; urgency=low

  * Added missing build-depends: testrepository.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Jul 2013 07:35:18 +0000

python-ceilometerclient (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * Ran wrap-and-sort.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 May 2013 13:40:55 +0800

python-ceilometerclient (1.0.0-2) unstable; urgency=low

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 May 2013 09:05:24 +0000

python-ceilometerclient (1.0.0-1) experimental; urgency=low

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2013 23:35:35 +0800

python-ceilometerclient (0~git+d740e376-1) experimental; urgency=low

  * Initial release (Closes: #701064).

 -- Thomas Goirand <zigo@debian.org>  Fri, 30 Nov 2012 17:15:12 +0000
