=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

MANIFEST_EXCLUDE_STANDARD := ceilometerclient

include /usr/share/openstack-pkg-tools/pkgos.make

export OSLO_PACKAGE_VERSION=$(VERSION)

%:
	dh $@  --with python2

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
#	set -e ; for pyversion in $(shell pyversions -r); do $$pyversion setup.py test; done
	set -e ; for pyversion in $(shell pyversions -r); do \
		$$pyversion setup.py testr --slowest --testr-args='--subunit  '; \
	done
#	echo "No test for now"
endif

override_dh_clean:
	dh_clean
	rm -rf setuptools_git-*-py2*.egg
