=== debian/changelog ===
python-ceilometerclient (1.0.8-0ubuntu1) trusty; urgency=low

  [ James Page ]
  * d/control: Add missing BD on python-babel. 

  [ Chuck Short ]
  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 21 Jan 2014 09:53:01 -0500

python-ceilometerclient (1.0.6-0ubuntu1) trusty; urgency=low

  * New upstream release.
  * debian/control:
    - Open icehouse release.
    - Dropped python-d2to1 dependency.
    - Added python-mock dependency.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 25 Nov 2013 09:59:36 -0500
