=== debian/tests/control ===
Tests: client
Depends: python-ceilometerclient
