=== debian/watch ===
version=3
https://pypi.python.org/packages/source/p/python-ceilometerclient/ python-ceilometerclient-(.*)\.tar.gz
