## python-ceilometerclient 1.0.10

=== requirements.txt ===
pbr>=0.6,<1.0
argparse
iso8601>=0.1.9
PrettyTable>=0.7,<0.8
python-keystoneclient>=0.6.0
six>=1.5.2
