=== debian/changelog ===
python-ceilometerclient (1.0.10-1) unstable; urgency=medium

  * New upstream release (Closes: #741409).
  * Updated (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 May 2014 00:28:43 +0800

python-ceilometerclient (1.0.9-1) unstable; urgency=medium

  * New upstream release.
  * Reviewed (build-)dependencies and added missing "subunit" build-depends
    (Closes: #743093).
  * Disable man page build because it's failing in Wheezy backport.

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Mar 2014 15:16:04 +0800

python-ceilometerclient (1.0.6-2) unstable; urgency=medium

  * Fixed subunit output.
  * Added python-ceilometerclient man page.
  * Standards-Version: is now 3.9.5.

 -- Thomas Goirand <zigo@debian.org>  Sun, 16 Mar 2014 14:29:03 +0800
