=== debian/control ===
Source: python-ceilometerclient
Section: python
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Ghe Rivero <ghe.rivero@stackops.com>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-pbr (>= 0.6),
               python-setuptools
Build-Depends-Indep: python-coverage (>= 3.6),
                     python-fixtures (>= 0.3.14),
                     python-hacking (>= 0.8.0),
                     python-iso8601 (>= 0.1.9),
                     python-keystoneclient (>= 1:0.6.0),
                     python-mock (>= 1.0),
                     python-prettytable (>= 0.7),
                     python-six (>= 1.5.2),
                     python-sphinx,
                     python-subunit (>= 0.0.18),
                     python-testtools (>= 0.9.34),
                     subunit (>= 0.0.18),
                     testrepository (>= 0.0.18)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-ceilometerclient.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/python-ceilometerclient.git
Homepage: http://www.openstack.org

Package: python-ceilometerclient
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-iso8601 (>= 0.1.9),
         python-keystoneclient (>= 1:0.6.0),
         python-pbr (>= 0.6),
         python-prettytable (>= 0.7),
         python-six (>= 1.5.2),
         ${misc:Depends},
         ${python:Depends}
Description: Client library for Openstack Ceilometer API server
 Ceilometer aims to deliver a unique point of contact for billing systems to
 aquire all counters they need to establish customer billing, accross all
 current and future OpenStack components. The delivery of counters must be
 tracable and auditable, the counters must be easily extensible to support new
 projects, and agents doing data collections should be independent of the
 overall system.
 .
 This is a client for the Ceilometer which uses the OpenStack Image API.
 There's a Python API (the "ceilometerclient" module), and a command-line
 script ("ceilometer").
