=== debian/changelog ===
python-ceilometerclient (1.0.13-0ubuntu1~cloud0) trusty-kilo; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Sat, 21 Mar 2015 09:39:35 +0000

python-ceilometerclient (1.0.13-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * debian/control: Update dependencies.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 04 Mar 2015 10:56:52 -0500

python-ceilometerclient (1.0.12-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * debian/control: Add python-stevedore and python-oslsphinx
  * Open up for vivid.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 12 Nov 2014 08:43:07 -0500

python-ceilometerclient (1.0.10-0ubuntu1) utopic; urgency=medium

  * New upstream version.
  * debian/control: Open up juno release
  * debian/control: Drop python-mox and python-httplib2 as a dependency.
  * debian/control: Add python-six and python-hacking as a dependency.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 24 Jul 2014 12:40:24 -0400
