=== debian/control ===
Source: python-ceilometerclient
Section: python
Priority: extra
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), 
 python-all (>= 2.6.6-3~),
 python-babel,
 python-coverage,
 python-fixtures (>= 0.3.14),
 python-hacking,
 python-subunit,
 python-setuptools,
 python-oslo-utils (>= 1.2.0),
 python-oslo-i18n (>= 1.3.0),
 python-oslo-serialization (>= 1.2.0),
 python-prettytable (>= 0.6),
 python-keystoneclient (>= 1.1.0),
 python-requests,
 python-stevedore,
 python-iso8601,
 python-pbr (>= 0.5.21),
 python-mock,
 python-oslosphinx,
 python-sphinx,
 python-six,
 testrepository (>= 0.0.17),
 python-testtools (>= 0.9.32)
Standards-Version: 3.9.4
Homepage: http://launchpad.net/ceilometer
Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/python-ceilometerclient/kilo/files
Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/python-ceilometerclient/kilo
XS-Testsuite: autopkgtest

Package: python-ceilometerclient
Architecture: all
Depends: python-prettytable (>= 0.7),
 python-keystoneclient (>= 1.1.0),
 python-iso8601 (>= 0.1.9),
 python-requests,
 python-oslo-i18n (>= 1.3.0),
 python-oslo-serialization (>= 1.2.0),
 python-oslo-utils (>= 1.2.0),
 python-six,
 python-stevedore (>= 1.1.0),
 ${python:Depends}, 
 ${misc:Depends}
Description: Client library for Openstack ceilometer server.
 This is a client library for Ceilometer built on the Ceilometer API. 
 It provides a Python API (the ceilometerclient module) and 
 a command-line tool (ceilometer).
