=== debian/changelog ===
python-ceilometerclient (1.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Sep 2015 18:37:59 +0200

python-ceilometerclient (1.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Sep 2015 14:42:58 +0200

python-ceilometerclient (1.3.0-2) experimental; urgency=medium

  * Re-added missing changes from 1.2.0-2

 -- Thomas Goirand <zigo@debian.org>  Sun, 02 Aug 2015 16:16:00 +0000

python-ceilometerclient (1.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Blacklist *test_client.ClientAuthTest.test_discover_auth_versions*

 -- Thomas Goirand <zigo@debian.org>  Sun, 02 Aug 2015 16:04:50 +0000

python-ceilometerclient (1.2.0-2) experimental; urgency=medium

  * Add autopkgtests from Ubuntu.

 -- James Page <james.page@ubuntu.com>  Wed, 08 Jul 2015 17:08:43 +0100

python-ceilometerclient (1.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Updated (build-)depends for this release.
  * Added Python 3 support.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Jun 2015 15:09:57 +0200

python-ceilometerclient (1.0.13-1) unstable; urgency=medium

  * New upstream release.
  * Now generating the doc.

 -- Thomas Goirand <zigo@debian.org>  Wed, 15 Apr 2015 10:55:59 +0200
