=== debian/changelog ===
python-ceilometerclient (2.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 13:19:04 +0000

python-ceilometerclient (2.4.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed hardcoded Python 2.7 version when running unit tests

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 02 Apr 2016 15:04:37 +0200

python-ceilometerclient (2.3.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * Fixed typos in package description.
  * Added more Debian tests.

  [ David Della Vecchia ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

  [ Corey Bryant ]
  * d/p/skip-tests.patch: Skip failing test that has upstream bug opened.

  [ Thomas Goirand ]
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Mar 2016 03:23:43 +0000

python-ceilometerclient (2.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Updated debian/copyright.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jan 2016 05:22:43 +0000

python-ceilometerclient (2.1.0-1) experimental; urgency=medium

  [ David Della Vecchia ]
  * New upstream release.
  * d/control: Align dependencies with upstream.

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Jan 2016 02:43:11 +0000

python-ceilometerclient (2.0.1-1) experimental; urgency=medium

  * New upstream release.
  * d/control: Align dependencies with upstream.
  * d/gbp.conf: Change debian-branch to debian/mitaka.
  * d/control: Update uploaders.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 01 Dec 2015 12:52:00 -0500

python-ceilometerclient (1.5.0-3) unstable; urgency=medium

  * override_dh_python3 to fix Py3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 22:26:28 +0000

python-ceilometerclient (1.5.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Re-enable Python 3.5 testing, as it now works.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 21:32:45 +0000
