=== debian/control ===
Source: python-ceilometerclient
Section: python
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Corey Bryant <corey.bryant@canonical.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: python-coverage,
                     python-fixtures,
                     python-hacking,
                     python-iso8601,
                     python-keystoneclient (>= 1:1.6.0),
                     python-mock,
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.serialization (>= 1.10.0),
                     python-oslo.utils (>= 3.5.0),
                     python-oslosphinx (>= 2.5.0),
                     python-prettytable,
                     python-requests (>= 2.8.1),
                     python-six (>= 1.9.0),
                     python-stevedore (>= 1.5.0),
                     python-tempest-lib (>= 0.14.0),
                     python-testtools,
                     python-keystoneauth1 (>= 2.1.0),
                     python3-fixtures,
                     python3-iso8601,
                     python3-keystoneclient (>= 1:1.6.0),
                     python3-mock,
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.serialization (>= 1.10.0),
                     python3-oslo.utils (>= 3.5.0),
                     python3-prettytable,
                     python3-requests (>= 2.8.1),
                     python3-six (>= 1.9.0),
                     python3-stevedore (>= 1.5.0),
                     python3-subunit,
                     python3-tempest-lib (>= 0.14.0),
                     python3-testtools,
                     python3-keystoneauth1 (>= 2.1.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-ceilometerclient.git/
Vcs-Git: https://anonscm.debian.org/git/openstack/python-ceilometerclient.git
Homepage: http://www.openstack.org
XS-Testsuite: autopkgtest

Package: python-ceilometerclient
Architecture: all
Depends: python-iso8601,
         python-keystoneclient (>= 1:1.6.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.serialization (>= 1.10.0),
         python-oslo.utils (>= 3.5.0),
         python-pbr (>= 1.8),
         python-prettytable,
         python-requests (>= 2.8.1),
         python-six (>= 1.9.0),
         python-stevedore (>= 1.5.0),
         python-keystoneauth1 (>= 2.1.0),
         ${misc:Depends},
         ${python:Depends},
Suggests: python-ceilometerclient-doc
Description: Client library for Openstack Ceilometer API server - Python 2.7
 Ceilometer aims to deliver a unique point of contact for billing systems to
 acquire all counters they need to establish customer billing, across all
 current and future OpenStack components. The delivery of counters must be
 tracable and auditable, the counters must be easily extensible to support new
 projects, and agents doing data collections should be independent of the
 overall system.
 .
 This is a client for the Ceilometer which uses the OpenStack Image API.
 There's a Python API (the "ceilometerclient" module), and a command-line
 script ("ceilometer").
 .
 This package contains the Python 2.7 module.

Package: python3-ceilometerclient
Architecture: all
Depends: python3-iso8601,
         python3-keystoneclient (>= 1:1.6.0),
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.serialization (>= 1.10.0),
         python3-oslo.utils (>= 3.5.0),
         python3-pbr (>= 1.8),
         python3-prettytable,
         python3-requests (>= 2.8.1),
         python3-six (>= 1.9.0),
         python3-stevedore (>= 1.5.0),
         python3-keystoneauth1 (>= 2.1.0),
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-ceilometerclient-doc
Description: Client library for Openstack Ceilometer API server - Python 3.x
 Ceilometer aims to deliver a unique point of contact for billing systems to
 acquire all counters they need to establish customer billing, across all
 current and future OpenStack components. The delivery of counters must be
 tracable and auditable, the counters must be easily extensible to support new
 projects, and agents doing data collections should be independent of the
 overall system.
 .
 This is a client for the Ceilometer which uses the OpenStack Image API.
 There's a Python API (the "ceilometerclient" module), and a command-line
 script ("ceilometer").
 .
 This package contains the Python 3.x module.

Package: python-ceilometerclient-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: Client library for Openstack Ceilometer API server - doc
 Ceilometer aims to deliver a unique point of contact for billing systems to
 acquire all counters they need to establish customer billing, across all
 current and future OpenStack components. The delivery of counters must be
 tracable and auditable, the counters must be easily extensible to support new
 projects, and agents doing data collections should be independent of the
 overall system.
 .
 This is a client for the Ceilometer which uses the OpenStack Image API.
 There's a Python API (the "ceilometerclient" module), and a command-line
 script ("ceilometer").
 .
 This package contains the documentation.
