=== debian/watch ===
version=3
https://github.com/openstack/python-ceilometerclient/tags .*/(\d[\d\.]+)\.tar\.gz
