=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
                python3-setuptools,
 Build-Depends-Indep: python-coverage,
                      python-fixtures,
-                     python-hacking,
                      python-iso8601,
                      python-keystoneclient (>= 1:1.6.0),
                      python-mock,
@@ -27,8 +26,8 @@
                      python-prettytable,
                      python-requests (>= 2.8.1),
                      python-six (>= 1.9.0),
-                     python-stevedore (>= 1.5.0),
-                     python-tempest-lib (>= 0.14.0),
+                     python-stevedore (>= 1.10.0),
+                     python-tempest (>= 1:11.0.0),
                      python-testtools,
                      python-keystoneauth1 (>= 2.1.0),
                      python3-fixtures,
@@ -41,14 +40,14 @@
                      python3-prettytable,
                      python3-requests (>= 2.8.1),
                      python3-six (>= 1.9.0),
-                     python3-stevedore (>= 1.5.0),
+                     python3-stevedore (>= 1.10.0),
                      python3-subunit,
-                     python3-tempest-lib (>= 0.14.0),
+                     python3-tempest (>= 1:11.0.0),
                      python3-testtools,
                      python3-keystoneauth1 (>= 2.1.0),
                      subunit,
                      testrepository,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-ceilometerclient.git/
 Vcs-Git: https://anonscm.debian.org/git/openstack/python-ceilometerclient.git
 Homepage: http://www.openstack.org
@@ -65,7 +64,7 @@
          python-prettytable,
          python-requests (>= 2.8.1),
          python-six (>= 1.9.0),
-         python-stevedore (>= 1.5.0),
+         python-stevedore (>= 1.10.0),
          python-keystoneauth1 (>= 2.1.0),
          ${misc:Depends},
          ${python:Depends},
@@ -95,7 +94,7 @@
          python3-prettytable,
          python3-requests (>= 2.8.1),
          python3-six (>= 1.9.0),
-         python3-stevedore (>= 1.5.0),
+         python3-stevedore (>= 1.10.0),
          python3-keystoneauth1 (>= 2.1.0),
          ${misc:Depends},
          ${python3:Depends},
