=== debian/changelog ===
python-ceilometerclient (2.6.1-2+1~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 26 Sep 2016 19:42:10 +0000

python-ceilometerclient (2.6.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * Change directory to $ADTTMP before running Debian tests
  * d/copyright: Changed source URL to https protocol

  [ Corey Bryant ]
  * New upstream release.
  * .gitreview: Copy from orig tar file.
  * d/gbp.conf: Update debian-branch for Newton.
  * d/control: Align (Build-)Depends with upstream.
  * ceilometerclient/v2/client.py: Copy from orig tar file.

  [ Thomas Goirand ]
  * New upstream release.
  * Using pkgos-dh_auto_{install,test} from openstack-pkg-tools >= 52~.
  * Using OpenStack's Gerrit as VCS URLs.
  * d/p/skip-tests.patch: deleted.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Sep 2016 09:48:32 +0200
